Bug 451214 - Long hostnames overwrite "Edit" link
Long hostnames overwrite "Edit" link
Status: CLOSED CANTFIX
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-qmf (Show other bugs)
1.0
All Linux
low Severity low
: ---
: ---
Assigned To: messaging-bugs
Jeff Needle
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-13 09:16 EDT by Jeff Needle
Modified: 2011-08-12 12:04 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-15 17:52:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Needle 2008-06-13 09:16:21 EDT
With long hostnames (>32 characters) the Edit link is overwritten.  It's still
available on the Details screen as a workaround.
Comment 1 Matthew Farrellee 2010-09-15 17:52:30 EDT
cumin-0.1.4279-1.el5.noarch handles "Edit" as a button and lays it out so that it cannot be overwritten.

Note You need to log in before you can comment on or make changes to this bug.